.pra-notification-item {
  background-color: var(--pra-color-accent-blue-100);
  border-inline-start: 3px solid var(--pra-color-accent-blue-300);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  font-family: var(--pra-typography-font-family-secondary);
  gap: 8px;
  padding-block-end: 32px;
  padding-block-start: 20px;
  padding-inline: 10px;
  .pra-notification-item-title {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 16px;
    justify-content: start;
    padding-inline-start: 4px;

    .utrecht-heading-3 {
      color: var(--pra-color-primary-600);
      font-size: 16px;
      font-weight: 700;
      line-height: 30px;
    }
    &-time-indication {
      color: var(--pra-color-primary-600);
      font-size: 14px;
      font-weight: 400;
      line-height: 30px;
    }
    &-new {
      color: var(--pra-color-secondary-600);
      font-size: 14px;
      font-weight: 700;
      line-height: 24px;
      margin-inline-start: auto;
    }
  }
  .utrecht-paragraph {
    -webkit-box-orient: vertical;
    /* stylelint-disable value-no-vendor-prefix */
    display: -webkit-box;
    /* stylelint-enable value-no-vendor-prefix */
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    -webkit-line-clamp: 3;
    line-height: 24px;
    max-block-size: 72px;
    overflow: hidden;
    text-align: start;
    text-overflow: ellipsis ellipsis;
  }
  &-new {
    background-color: var(--pra-color-secondary-100);
    border-inline-start-color: var(--pra-color-secondary-800);
  }
}
